<?xml version="1.0" encoding="UTF-8"?>

<gameSetting>
	<host>127.0.0.1</host>
	<intranet>0.0.0.0</intranet>
	<port>8365</port>
	<serverId>8965</serverId>
	<gameId>65</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>